<?xml version="1.0" encoding="UTF-8"?><song><author>Kamil Musa, Ali Yazar</author>
<title>Sonsuz Olanım Der, Benim Adım TY34</title>
<lyrics>[V1]
.   G.                 D
 // Sonsuz olanım der, benim adım,
.Em          C       G
 Sonsuzluğa dek ben var olanım. //
.   G               D
 // Kuşaktan kuşağa benim, varım.
.Em        C      D
 Adım: Ben varım, öyle yaşarım. //

[C1]
.     G             D
   // Benim, varım, her zaman yaşarım, //
.     Em             C
   // İnanlıya yaşam bağışlarım, //
.     D             C
   // Yaşam bağışlarım. //

[V2]
.   G                  C
 // Seni gönderen kim, diye soran
.Em.         C          G
 Durmadan duyar bir ses ilk ve son. //
.   G               D
 // Kuşaktan kuşağa zaman zaman
.Em          C        D
 Var olan benim der, ben ezelden. //</lyrics>
<key>G</key>
<hymn_number>34</hymn_number>
</song>